ONVIF::PTZ::Types::PolylineArrayConfiguration(3pm)

NAME
ONVIF::PTZ::Types::PolylineArrayConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType PolylineArrayConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   PolylineArray

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::PolylineArrayConfiguration
   PolylineArray =>  { # ONVIF::PTZ::Types::PolylineArray
     Segment =>  { # ONVIF::PTZ::Types::Polyline
       Point => ,
     },
     Extension =>  { # ONVIF::PTZ::Types::PolylineArrayExtension
     },
   },
 },

AUTHOR
Generated by SOAP::WSDL